/* 再読み込み防止 */
/*
html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}
*/

/* キービジュアル　背景　上書き */
@media screen and (max-width: 647px) {
	body.dr_serviceCate .un_mainvis_type2 .un_mainvis_ttl,
	body.dr_serviceCate .un_mainvis_type2 .un_mainvis_ttl [class^="el_ttlLv"] {
		background: transparent;
		color: #fff;
	}
}

/* キービジュアル　タイトル周り */
body.dr_serviceCate .un_mainvis_type2 .un_mainvis_ttl h1.un_longName {
	font-size: 54px!important;
	padding: 0 6.4%;
}

@media screen and (max-width: 647px) {
	body.dr_serviceCate .un_mainvis_type2 .un_mainvis_ttl h1.un_longName {
		font-size: 36px!important;
		padding: 0 6.4%;
	}

}

body.dr_serviceCate .un_mainvis_type2 .un_mainvis_ttl .un_cateName_sub {
	font-size:30px!important;
	margin-bottom:0;
}

@media screen and (max-width: 647px) {
	body.dr_serviceCate .un_mainvis_type2 .un_mainvis_ttl .un_cateName_sub {
		font-size:20px!important;
		margin-bottom:0;
	}
}



/* ブロック要素　ヘルパー */
.hp_blcAlnR {
	margin-right: auto;
}

.hp_blcAlnC {
	margin-left: auto; margin-right: auto;
}

.hp_blcAlnL {
	margin-left: auto;
}

.hp_shiftBlock {
	display: block;
}

/* max-width: 1459px */
.hp_pcBlock_wide {
	display: block !important;
}
.hp_pcInline_wide {
	display: inline-block !important;
}

@media screen and (max-width: 1459px) {
	.hp_pcBlock_wide, .hp_pcInline_wide {
		display: none !important;
	}
}

/* スマホのみでNone */
@media screen and (max-width: 647px) {
	.hp_spNone {
		display: none !important;
	}
}

/* スマホのみで表示（インラインブロック要素） */
@media screen and (max-width: 647px) {
	.hp_spInline {
		display: inline-block !important;
	}
}

/* テーブル */
/*
.el_tableBlock table {
	width:100%;
}
*/

.el_tableBlock th.widthL,
.el_tableBlock td.widthL {
	width:80%;
}

.el_tableBlock th.widthThreeQtr,
.el_tableBlock td.widthThreeQtr {
	width:75%;
}

.el_tableBlock th.widthXML,
.el_tableBlock td.widthXML {
	width:70%;
}

.el_tableBlock th.widthML,
.el_tableBlock td.widthML {
	width:60%;
}

.el_tableBlock th.widthM,
.el_tableBlock td.widthM {
	width:50%;
}

.el_tableBlock th.widthSM,
.el_tableBlock td.widthSM {
	width:40%;
}

.el_tableBlock th.widthS,
.el_tableBlock td.widthS {
	width:30%;
}

.el_tableBlock th.widthSS,
.el_tableBlock td.widthSS {
	width:20%;
}

.el_tableBlock th.widthSSS,
.el_tableBlock td.widthSSS {
	width:10%;
}

.el_tableBlock_simple table {
	width:100%;
}

.el_tableBlock_simple th.widthL,
.el_tableBlock_simple td.widthL {
	width:80%;
}

.el_tableBlock_simple th.widthThreeQtr,
.el_tableBlock_simple td.widthThreeQtr {
	width:75%;
}

.el_tableBlock_simple th.widthXML,
.el_tableBlock_simple td.widthXML {
	width:70%;
}

.el_tableBlock_simple th.widthML,
.el_tableBlock_simple td.widthML {
	width:60%;
}

.el_tableBlock_simple th.widthM,
.el_tableBlock_simple td.widthM {
	width:50%;
}

.el_tableBlock_simple th.widthSM,
.el_tableBlock_simple td.widthSM {
	width:40%;
}

.el_tableBlock_simple th.widthS,
.el_tableBlock_simple td.widthS {
	width:30%;
}

.el_tableBlock_simple th.widthSS,
.el_tableBlock_simple td.widthSS {
	width:20%;
}

.el_tableBlock_simple th.widthSSS,
.el_tableBlock_simple td.widthSSS {
	width:10%;
}

@media screen and (max-width: 1007px) {
	.el_tableBlock_simple {
		overflow-x: auto;
	}
	.el_tableBlock_simple table {
		width: 800px;
	}
}

@media screen and (max-width: 1007px) {
	.el_tableBlock_noOverflow {
		overflow-x: hidden;
	}
	.el_tableBlock_noOverflow table {
		width: 100%;
	}
	.el_tableBlock_noOverflow table tr td {
		display: block;
		width: 100%!important;
	}
	.el_tableBlock_noOverflow table tr td:last-child {
		margin-bottom:0.5em;
	}
}

table.bgColor_gray {
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#d0d2d3;
}

/* リスト */
.el_ulList_noMgn ul,
.el_ulList_noMgn ul li,
.el_ulList_noMgn ul li ul,
.el_ulList_noMgn ul li ul li,
.el_ulList_noMgn ol,
.el_ulList_noMgn ol li,
.el_ulList_noMgn ol li ol,
.el_ulList_noMgn ol li ol li {
	margin-top:0!important;
}

.el_listBlock ul.el_ulList_discBlue li ul.el_ulList_child li::before {
	background: transparent;
	border-radius: 50%;
	content: "-";
	height: 6px;
	left: 0;
	position: absolute;
	top: 0;
	width: 6px;
	color: #2e5e7c;
	font-weight: bold;
}

/* 定義リスト */
.el_dlList_overview dl {
	display: table;
}

.el_dlList_overview dl dt {
	display: table-cell;
}

.el_dlList_overview dl dd {
	display: table-cell;
}

@media screen and (max-width: 647px) {
	.el_dlList_overview dl {
		display: table;
	}

	.el_dlList_overview dl dt {
		display: block;
	}

	.el_dlList_overview dl dd {
		display: block;
	}
}


/* 囲み罫 */
.el_borderGray {
	border: 1px solid #a7a7a7;
}

.el_simpleBlock_blue {
    border: 1px solid #0b52a4;
    display: table;
    padding: 28px 33px;
    position: relative;
}

/*　水平線 */
.el_hrGray {
	
}

.el_hrLightBlue {
	height:0px;
	border:none;
	border-top: 1px solid #dce6f0;
}

.el_hrLightBlueBold {
	height:0px;
	border:none;
	border-top: 3px solid #dce6f0;
}

/* 背景 */
.el_bgColor_blue {
	background-color: #00489e;
	padding: 20px;
}

.el_bgColor_lightBlue {
	background-color: #4486f9;
	padding: 20px;
}

.el_bgColor_gray {
	background-color: #d0d2d3;
	padding: 20px;
}

/* 文字サイズ */
/* 強制上書き */
h2.un_txtLead {
	font-size: 34px !important;
	line-height: 1.7em !important;
}

.hp_txtSizeReset {
	font-size: 100% !important;
}

.hp_txtSizeMS {
	font-size: 95% !important;
}

.hp_txtSizeS {
	font-size: 90% !important;
}

.hp_txtSizeMSS {
	font-size: 85% !important;
}

.hp_txtSizeSS {
	font-size: 80% !important;
}

/* 文字色 */
.hp_txtWhite {
	color: #fff!important;
}

.hp_txtRelease {
	color: #5a646e!important;
}

/* ソーシャルボタン */
.un_soclialButtons {
	line-height:0;
}

.un_soclialButtons li {
	display:inline-block;
	vertical-align:top;
}

/* ダウンロードボタン */
.el_btn_download_skin {
    transition: all 0.3s ease 0s;
}

.el_btn_download .el_btn_download_skin {
    background: #0b52a4 none repeat scroll 0 0;
    border: 1px solid #0b52a4;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    line-height: 1.4;
    padding: 16px 20px;
    text-align: center;
    text-decoration: none;
}

.el_btn_download .el_btn_download_skin:before {
    background: rgba(0, 0, 0, 0) url("/assets/images/icon_download_white.png") no-repeat scroll 0 0 / 100% auto;
    content: "";
    display: inline-block;
    height: 20px;
    margin: -5px 10px 0 0;
    vertical-align: middle;
    width: 17px;
}

.el_btn_download .el_btn_download_skin:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #0b52a4;
    cursor: pointer;
}

.el_btn_download .el_btn_download_skin:hover:before {
    background-image: url("/assets/images/icon_download.png");
}

@media screen and (max-width: 647px) {
.el_btn_download .el_btn_download_skin {
    background: #0f82be none repeat scroll 0 0;
    border-color: #0f82be;
    border-radius: 3px;
    display: block;
    font-weight: bold;
    padding: 3% 3% 3% 12%;
    position: relative;
    text-align: left;

}

.el_btn_download .el_btn_download_skin:before {
    left: 4%;
    margin-top: -3px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
}



/* /advantage/ */
.un_serviceBlock_link:hover {
	opacity: 0.6;
	text-decoration: none;
}



/* /data_and_insights/ */
body.pg_dataInDetail.data_in article {
	text-align: justify;
	text-justify: inter-ideograph;
}

@media screen and (max-width: 647px) {
	body.pg_dataInDetail.data_in .un_entry_area .un_entryBody {
		padding: 0 0 12%;
	}
}

/* タイトル周り */
.data_in .un_entry_ttl h1 {
	font-weight: ;
}

body.pg_dataInDetail .un_entry_area .un_entryHead .un_entry_ttl .h2_style {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	box-shadow: 12px 0 0 rgba(0, 0, 0, 0.4), -12px 0 0 rgba(0, 0, 0, 0.4);
	display: inline;
	font-family: "a-otf-midashi-go-mb31-pr6n",sans-serif;
	font-size: 36px;
	line-height: 1.5;
}

@media screen and (max-width: 1007px) {
	body.pg_dataInDetail .un_entry_area .un_entryHead .un_entry_ttl .h2_style {
		font-size: 26px;
	}
}

/* SNSボタン周り */
body.data_in .un_snsBlock.un_snsBlock_top {
	text-align: right;
}

body.data_in .un_snsBlock li {
	display: inline-block;
	font-size: 13px;
	margin-right: 18px;
	vertical-align: top;
}

body.data_in .un_snsBlock li:last-child {
	margin-right: 0;
}

body.data_in .un_snsBlock_top {
	display: table-cell;
}

@media screen and (max-width: 1007px) {
	body.data_in .un_snsBlock_top {
		display: block;
	}
	body.data_in .un_snsBlock.un_snsBlock_top {
		margin-top: 1em;
		text-align: center;
	}
}

.un_authorBlock {
	display: table;
	width: 100%;
	background-color: #f0f2f3;
	padding: 26px 52px 22px;
}

.un_authorBlock_inner {
	display: table-cell;
	font-size: 14px;
	color: #001e3c;
	vertical-align: middle;
}

.un_authorBlock_inner a {
	color: #001e3c;
}

@media screen and (max-width: 1007px) {
	.un_authorBlock_inner {
		display: block;
	}
}